<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title></title>
    </head>
    <body>
        <header>
            <nav>
                <ul>
                    {% if request.user.is_authenticated %}
                        <li>
                            <a href="{% url "show_my_tasks" %}">My tasks</a>
                        </li>
                        <li>
                            <a href="{% url "list_projects" %}">My projects</a>
                        </li>
                        <li>
                            <a href="{% url "logout" %}">Logout</a>
                        {% else %}
                            <li>
                                <a href="{% url "login" %}">Login</a>
                            </li>
                            <li>
                                <a href="{% url "signup" %}">Signup</a>
                            </li>
                        {% endif %}
                    </ul>
                </nav>
            </header>
            <main>
                {% block content %}
                {% endblock content %}
            </main>
        </body>
    </html>
